# Tatoeba MT Challenge -  - v2020-07-28

Data from the [Tatoeba MT Challenge](https://github.com/Helsinki-NLP/Tatoeba-Challenge)

* language pack: 
* version: v2020-07-28
* based on Tatoeba corpus release [v2020-05-31](https://opus.nlpl.eu/Tatoeba-v2020-05-31.php)
* license: [CC-BY-NC-SA 4.0 license](https://creativecommons.org/licenses/by-nc-sa/4.0/)
* released files:

```
afr-deu/test.txt
afr-eng/test.txt
afr-epo/test.txt
afr-nld/test.txt
afr-rus/test.txt
afr-spa/test.txt
ara-ber/test.txt
ara-deu/test.txt
ara-ell/test.txt
ara-eng/test.txt
ara-epo/test.txt
ara-fra/test.txt
ara-heb/test.txt
ara-ita/test.txt
ara-jpn/test.txt
ara-rus/test.txt
ara-spa/test.txt
ara-tur/test.txt
avk-fra/test.txt
avk-spa/test.txt
awa-eng/test.txt
aze-eng/test.txt
aze-tur/test.txt
bel-eng/test.txt
bel-epo/test.txt
bel-fra/test.txt
bel-ita/test.txt
bel-pol/test.txt
bel-rus/test.txt
bel-ukr/test.txt
bel-zho/test.txt
ben-eng/test.txt
ber-eng/test.txt
ber-epo/test.txt
ber-fra/test.txt
ber-spa/test.txt
bre-eng/test.txt
bre-fra/test.txt
bub-rus/test.txt
bul-eng/test.txt
bul-fra/test.txt
bul-ita/test.txt
bul-rus/test.txt
bul-spa/test.txt
bul-tur/test.txt
bul-ukr/test.txt
cat-eng/test.txt
cat-fra/test.txt
cat-ita/test.txt
cat-nld/test.txt
cat-por/test.txt
cat-spa/test.txt
cat-ukr/test.txt
cbk-eng/test.txt
ceb-eng/test.txt
ces-deu/test.txt
ces-eng/test.txt
ces-epo/test.txt
ces-fra/test.txt
ces-hun/test.txt
ces-ita/test.txt
ces-rus/test.txt
ces-slv/test.txt
ces-spa/test.txt
ces-ukr/test.txt
cha-eng/test.txt
chm-rus/test.txt
chv-eng/test.txt
chv-rus/test.txt
cor-eng/test.txt
cor-epo/test.txt
cor-fra/test.txt
cor-ita/test.txt
dan-deu/test.txt
dan-eng/test.txt
dan-epo/test.txt
dan-fin/test.txt
dan-fra/test.txt
dan-jpn/test.txt
dan-nld/test.txt
dan-nor/test.txt
dan-rus/test.txt
dan-spa/test.txt
dan-swe/test.txt
dan-tur/test.txt
deu-ell/test.txt
deu-eng/test.txt
deu-epo/test.txt
deu-eus/test.txt
deu-fas/test.txt
deu-fin/test.txt
deu-fra/test.txt
deu-hbs/test.txt
deu-heb/test.txt
deu-hsb/test.txt
deu-hun/test.txt
deu-ido/test.txt
deu-ile/test.txt
deu-ina/test.txt
deu-isl/test.txt
deu-ita/test.txt
deu-jbo/test.txt
deu-jpn/test.txt
deu-kab/test.txt
deu-kor/test.txt
deu-kur/test.txt
deu-lat/test.txt
deu-lit/test.txt
deu-ltz/test.txt
deu-msa/test.txt
deu-nds/test.txt
deu-nld/test.txt
deu-nor/test.txt
deu-pol/test.txt
deu-por/test.txt
deu-ron/test.txt
deu-run/test.txt
deu-rus/test.txt
deu-slv/test.txt
deu-spa/test.txt
deu-swe/test.txt
deu-swg/test.txt
deu-tat/test.txt
deu-tgl/test.txt
deu-tlh/test.txt
deu-toki/test.txt
deu-tur/test.txt
deu-ukr/test.txt
deu-yid/test.txt
deu-zho/test.txt
dtp-eng/test.txt
ell-eng/test.txt
ell-epo/test.txt
ell-fra/test.txt
ell-ita/test.txt
ell-por/test.txt
ell-rus/test.txt
ell-spa/test.txt
ell-swe/test.txt
ell-tur/test.txt
eng-epo/test.txt
eng-est/test.txt
eng-eus/test.txt
eng-fao/test.txt
eng-fas/test.txt
eng-fin/test.txt
eng-fra/test.txt
eng-gle/test.txt
eng-glg/test.txt
eng-gos/test.txt
eng-grc/test.txt
eng-hbs/test.txt
eng-heb/test.txt
eng-hin/test.txt
eng-hun/test.txt
eng-hye/test.txt
eng-ido/test.txt
eng-ile/test.txt
eng-ilo/test.txt
eng-ina/test.txt
eng-isl/test.txt
eng-ita/test.txt
eng-jav/test.txt
eng-jbo/test.txt
eng-jpn/test.txt
eng-kab/test.txt
eng-kat/test.txt
eng-kaz/test.txt
eng-kha/test.txt
eng-khm/test.txt
eng-kor/test.txt
eng-kur/test.txt
eng-lad/test.txt
eng-lat/test.txt
eng-lav/test.txt
eng-lfn/test.txt
eng-lit/test.txt
eng-ltz/test.txt
eng-mar/test.txt
eng-mkd/test.txt
eng-mon/test.txt
eng-mri/test.txt
eng-msa/test.txt
eng-nds/test.txt
eng-nld/test.txt
eng-nor/test.txt
eng-orv/test.txt
eng-ota/test.txt
eng-pmn/test.txt
eng-pms/test.txt
eng-pol/test.txt
eng-por/test.txt
eng-que/test.txt
eng-ron/test.txt
eng-run/test.txt
eng-rus/test.txt
eng-slv/test.txt
eng-spa/test.txt
eng-sqi/test.txt
eng-swa/test.txt
eng-swe/test.txt
eng-tat/test.txt
eng-tgl/test.txt
eng-tha/test.txt
eng-tlh/test.txt
eng-toki/test.txt
eng-tuk/test.txt
eng-tur/test.txt
eng-uig/test.txt
eng-ukr/test.txt
eng-urd/test.txt
eng-uzb/test.txt
eng-vie/test.txt
eng-vol/test.txt
eng-war/test.txt
eng-yid/test.txt
eng-zho/test.txt
eng-zza/test.txt
epo-fas/test.txt
epo-fin/test.txt
epo-fra/test.txt
epo-glg/test.txt
epo-hbs/test.txt
epo-heb/test.txt
epo-hun/test.txt
epo-ido/test.txt
epo-ina/test.txt
epo-isl/test.txt
epo-ita/test.txt
epo-jbo/test.txt
epo-jpn/test.txt
epo-lat/test.txt
epo-lfn/test.txt
epo-lit/test.txt
epo-nds/test.txt
epo-nld/test.txt
epo-nor/test.txt
epo-oci/test.txt
epo-pol/test.txt
epo-por/test.txt
epo-ron/test.txt
epo-rus/test.txt
epo-spa/test.txt
epo-swe/test.txt
epo-tgl/test.txt
epo-tlh/test.txt
epo-toki/test.txt
epo-tur/test.txt
epo-ukr/test.txt
epo-vie/test.txt
epo-vol/test.txt
epo-yid/test.txt
epo-zho/test.txt
est-rus/test.txt
eus-jpn/test.txt
eus-rus/test.txt
eus-spa/test.txt
fas-fra/test.txt
fin-fkv/test.txt
fin-fra/test.txt
fin-hun/test.txt
fin-ita/test.txt
fin-jpn/test.txt
fin-kor/test.txt
fin-kur/test.txt
fin-lat/test.txt
fin-nor/test.txt
fin-por/test.txt
fin-rus/test.txt
fin-spa/test.txt
fin-swe/test.txt
fin-tur/test.txt
fra-gcf/test.txt
fra-hbs/test.txt
fra-heb/test.txt
fra-hun/test.txt
fra-ina/test.txt
fra-ita/test.txt
fra-jbo/test.txt
fra-jpn/test.txt
fra-kab/test.txt
fra-lat/test.txt
fra-msa/test.txt
fra-nld/test.txt
fra-nor/test.txt
fra-pcd/test.txt
fra-pol/test.txt
fra-por/test.txt
fra-ron/test.txt
fra-run/test.txt
fra-rus/test.txt
fra-slv/test.txt
fra-spa/test.txt
fra-swe/test.txt
fra-tgl/test.txt
fra-tur/test.txt
fra-uig/test.txt
fra-ukr/test.txt
fra-vie/test.txt
fra-zho/test.txt
fry-nld/test.txt
gla-spa/test.txt
glg-spa/test.txt
gos-nld/test.txt
hbs-ita/test.txt
hbs-nor/test.txt
hbs-rus/test.txt
hbs-zho/test.txt
heb-ita/test.txt
heb-jpn/test.txt
heb-lat/test.txt
heb-nld/test.txt
heb-pol/test.txt
heb-rus/test.txt
heb-spa/test.txt
heb-tur/test.txt
heb-ukr/test.txt
hin-urd/test.txt
hin-zho/test.txt
hun-ita/test.txt
hun-jpn/test.txt
hun-lat/test.txt
hun-nld/test.txt
hun-pol/test.txt
hun-por/test.txt
hun-rus/test.txt
hun-spa/test.txt
hun-swe/test.txt
hun-tur/test.txt
hun-ukr/test.txt
hun-zho/test.txt
hye-rus/test.txt
ido-ita/test.txt
ido-spa/test.txt
ina-ita/test.txt
ina-lat/test.txt
ina-lfn/test.txt
ina-nld/test.txt
ina-por/test.txt
ina-rus/test.txt
ina-spa/test.txt
ina-tur/test.txt
ina-yid/test.txt
isl-ita/test.txt
isl-jpn/test.txt
isl-spa/test.txt
ita-jpn/test.txt
ita-lat/test.txt
ita-lit/test.txt
ita-msa/test.txt
ita-nld/test.txt
ita-pms/test.txt
ita-pol/test.txt
ita-por/test.txt
ita-ron/test.txt
ita-rus/test.txt
ita-spa/test.txt
ita-swe/test.txt
ita-tur/test.txt
ita-ukr/test.txt
ita-zho/test.txt
jbo-rus/test.txt
jbo-spa/test.txt
jbo-swe/test.txt
jpn-kor/test.txt
jpn-lit/test.txt
jpn-msa/test.txt
jpn-nds/test.txt
jpn-nld/test.txt
jpn-nor/test.txt
jpn-pol/test.txt
jpn-por/test.txt
jpn-rus/test.txt
jpn-spa/test.txt
jpn-swe/test.txt
jpn-tlh/test.txt
jpn-ukr/test.txt
jpn-vie/test.txt
jpn-zho/test.txt
kat-rus/test.txt
kaz-rus/test.txt
khm-spa/test.txt
kor-spa/test.txt
kor-zho/test.txt
lat-nld/test.txt
lat-nor/test.txt
lat-por/test.txt
lat-rus/test.txt
lat-spa/test.txt
lat-ukr/test.txt
lat-yid/test.txt
lav-rus/test.txt
lfn-por/test.txt
lit-pol/test.txt
lit-rus/test.txt
lit-spa/test.txt
lit-tur/test.txt
ltz-nld/test.txt
msa-spa/test.txt
msa-zho/test.txt
nds-nld/test.txt
nds-rus/test.txt
nld-pol/test.txt
nld-por/test.txt
nld-ron/test.txt
nld-rus/test.txt
nld-spa/test.txt
nld-toki/test.txt
nld-tur/test.txt
nld-ukr/test.txt
nld-zho/test.txt
nor-nor/test.txt
nor-rus/test.txt
nor-swe/test.txt
orv-ukr/test.txt
ota-tur/test.txt
pol-rus/test.txt
pol-spa/test.txt
pol-swe/test.txt
pol-ukr/test.txt
pol-zho/test.txt
por-rus/test.txt
por-spa/test.txt
por-swe/test.txt
por-tgl/test.txt
por-toki/test.txt
por-tur/test.txt
por-ukr/test.txt
por-zho/test.txt
README.md
ron-rus/test.txt
ron-spa/test.txt
ron-tur/test.txt
run-rus/test.txt
run-spa/test.txt
rus-sah/test.txt
rus-slv/test.txt
rus-spa/test.txt
rus-swe/test.txt
rus-tat/test.txt
rus-tlh/test.txt
rus-toki/test.txt
rus-tur/test.txt
rus-uig/test.txt
rus-ukr/test.txt
rus-zho/test.txt
slv-ukr/test.txt
slv-zho/test.txt
spa-swe/test.txt
spa-tgl/test.txt
spa-toki/test.txt
spa-tur/test.txt
spa-ukr/test.txt
spa-vie/test.txt
spa-zho/test.txt
swe-zho/test.txt
tat-vie/test.txt
tlh-zho/test.txt
tur-uig/test.txt
tur-ukr/test.txt
tur-zho/test.txt
uig-zho/test.txt
ukr-zho/test.txt
vie-zho/test.txt
zho-zho/test.txt
```
